* {
  margin: 0;
  padding: 0;
}
img {
  width: 100%;
}
.blueBG {
  background-color: #185774;
  color: white;
  text-align: center;
  padding: 5% 0;
  font-size: 3vw;
}
.bluebg2 {
  padding-bottom: 6.4%;
}
.missed-puppy {
  display: none;
}
.wrapp-all {
  margin: 0 auto;
  text-align: center;
  font-size: 4.5vw;
}
.wrapp-all div {
  margin: 5% 0;
}
@media (min-width: 760px) {
  .flex-image {
    display: flex;
    gap: 1%;
  }
  .missed-puppy {
    display: block;
    background-color: #ef4c64;
  }
  .puppies-1st div {
    width: 33%;
  }
  .flex-image div img {
    display: block;
  }
  .missed-puppy {
    display: flex;
    align-items: center;
    font-size: 6vw;
  }

  .more-puppies-wrapper div {
    width: 50%;
  }
  .more-puppies-wrapper {
    gap: 5%;
  }
}
